Skip to main content
GET
/
conversations
/
messages
/
{messageId}
/
locations
/
{locationId}
/
recording
Get Recording by Message ID
curl --request GET \
  --url https://services.leadconnectorhq.com/conversations/messages/{messageId}/locations/{locationId}/recording \
  --header 'Authorization: Bearer <token>' \
  --header 'Version: <version>'
{
  "statusCode": 400,
  "message": "Bad Request"
}

Authorizations

Authorization
string
header
required

Use the Access Token generated with user type as Sub-Account (OR) Private Integration Token of Sub-Account.

Headers

Version
enum<string>
required

API Version

Available options:
2021-04-15

Path Parameters

locationId
string
required

Location ID as string

Example:

"tDtDnQdgm2LXpyiqYvZ6"

messageId
string
required

Message ID as string

Example:

"tDtDnQdgm2LXpyiqYvZ6"

Response

Gives the attached recording to the message

Last modified on March 4, 2026